<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"><Title>Sensei, Oshikko Wasurechaimashita.</Title><Series>Sensei, Oshikko Wasurechaimashita.</Series><AlternateSeries>Sensei, Oshikko Wasurechaimashita., せんせー、おしっこ忘れちゃいました。</AlternateSeries><Summary>A short manga I made about drawing.</Summary><Notes>A short manga I made about drawing.

Alternative titles: Sensei, Oshikko Wasurechaimashita., せんせー、おしっこ忘れちゃいました。</Notes><Year>2019</Year><PublishDate>2019-01-01</PublishDate><PublicationStatus>Completed</PublicationStatus><Genre>Self-Published, Drama, Hentai, Web Comic, Slice of Life, Oneshot, Philosophical, School Life</Genre><AgeRating>Teen</AgeRating><Format>Manga</Format><Manga>YesAndRightToLeft</Manga><Web>https://anilist.co/manga/169892</Web><SourcesUsed>AniList + MangaDex + MangaUpdates</SourcesUsed></ComicInfo>